
QGIS Application - Feature request #7524

Guidelines in composer

2013-04-06 07:52 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16470

Description

I think that guidelines width in composer should remain the same, irrespective of zoom level. Actually they become wider if we zoom in

Associated revisions

Revision 55556fcd - 2013-05-17 10:32 AM - Nyall Dawson

Use a cosmetic pen for snap lines to prevent lines scaling (fix #7524)

History

#1 - 2013-05-16 10:42 PM - Nyall Dawson

- Assignee set to Nyall Dawson

- Category set to Map Composer/Printing

#2 - 2013-05-17 01:33 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"55556fcdc05fde836cb93985a9979636c999ec32".

2025-04-27 1/1


